| USRP Hardware Driver and USRP Manual Version: 4.8.0.makepkg-0-g308126a4 UHD and USRP Manual |

Loading...
Searching...
No Matches
Public Member Functions | List of all members
uhd::property_iface Class Reference

`#include <uhd/property_tree.hpp>`

Inheritance diagram for uhd::property_iface:

## Public Member Functions
virtual | ~property_iface ()=default

## Detailed Description

A non-templated class which exists solely so we can dynamic_cast between properties.

## Constructor & Destructor Documentation

## ◆ ~property_iface()

virtual uhd::property_iface::~property_iface | ( |  | ) |
| virtual default

The documentation for this class was generated from the following file:

- property_tree.hpp